<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework1</title>
</head>

<body>
    <h1 style="color: #666666;">Тарас ШЕВЧЕНКО - Заповіт</h1>
    <p>
        <!-- <pre style="font-family: Arial, Helvetica, sans-serif; color: #323232;"> -->
        Як умру, то поховайте<br>
        Мене на могилі,<br>
        Серед степу широкого,<br>
        На Вкраїні милій,<br>
        Щоб лани широкополі,<br>
        І Дніпро, і кручі<br>
        Було видно, було чути,<br>
        Як реве ревучий.<br>
        Як понесе з України<br>
        У синєє море<br>
        Кров ворожу... отойді я<br>
        І лани, і гори —<br>
        Все покину і полину<br>
        До самого бога<br>
        Молитися... а до того<br>
        Я не знаю бога.<br>
        Поховайте та вставайте,<br>
        Кайдани порвіте<br>
        І вражою злою кров'ю<br>
        Волю окропіте.<br>
        І мене в сем'ї великій,<br>
        В сем'ї вольній, новій,<br>
        Не забудьте пом'янути<br>
        Незлим тихим словом.
        <!-- </pre> -->
    </p>

    <p style="font-style: italic;">
        25 декабря 1845, в Переяславі
    </p>




</body>

</html>